@charset "utf-8";
/* CSS Document */


/* ---------- H1 / H2 / H3 / H4 / H5 / H6 ---------- */

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size: 15pt;
font-style:italic;
font-weight: bold;
color: #0099CC;
padding-top: 14px;
}

h2,
div#body h2 a { /* Drupal */
font-family:Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style:italic;
font-weight: bold;
color: #0099CC;
}

div#overview01 p,
div#overview02 p,
div#overview03 p,
div#overview04 p,
div#overview05 p, 
div#overview06 p,
div#overview07 p,
div#overview08 p,
div#overview09 p {
text-align: left;
}



/* ---------- P ---------- */

p {
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size: 10pt;
text-align: left;
font-style: normal;
font-weight: normal;
}

div#contact-text p {
font-family:Arial, Helvetica, sans-serif;
color:#666666;
text-align:left;
font-size: 10pt;
font-style: normal;
font-weight: normal;
}




/* ---------- ACRONYM ---------- */


/* ---------- STRONG ---------- */


/* ---------- SPAN ---------- */


/* ---------- DIV ---------- */

div#header {
width: 400px;
height: 42px;
}

div#blurb {
width: 471px;
height: 42px;
background-image:url(images/blurb.jpg);
background-repeat: no-repeat;
position:absolute;
right:10px;
top:1px;
}

div#left-info-image {
width: 316px;
height: 112px;
background-image:url(images/info-image.jpg);
background-repeat:no-repeat;
border: solid 1px #CCCCCC;
position: absolute;
top: 256px;
left: 18px;
}

div#left-info {
width: 325px;
height: 207px;
float:left;
}

div#quick-links {
width: 222px;
height: 322px;
background-image:url(images/quicklinks-bg.jpg);
background-repeat:no-repeat;
float:left;
margin:0 24px 0 23px;
}

div#ad-regions {
width: 450px;
height: 322px;
float:right;
}

div#ad-regions-01,
div#ad-regions-02,
div#ad-regions-03 {
width: 280px;
height: 99px;
border: solid 0px #CCCCCC;
position: relative;
top: 20px;
}
div#ad-regions-02 {
top: 11px;

}
div#ad-regions-03{
top: 22px;
}

div#overview01,
div#overview02,
div#overview03 {
width: 180px;
height: 130px;
float:left;
}

div#overview04,
div#overview05,
div#overview06 {
width: 180px;
height: 130px;
float:left;
}


div#overview07,
div#overview08,
div#overview09 {
width: 180px;
height: 130px;
float:left;
}

div#overview08 {
}

div#overview02,
div#overview05,
div#overview08 {
}

div#overview03,
div#overview06 {
}

div#overview09 {
/* top: 215px; */
}


div#image01,
div#image02 {
width: 210px;
height: 130px;
border: solid 1px #CCCCCC;
}


div#about-sub-navigation {
width: 210px;
float:left;
}

div#criteria,
div#model {
width: 200px;
height: 20px;
position: absolute;
top: 45px;
left: 20px;
}

div#model {
left: 220px;
}

div#single-model01,
div#single-model02,
div#single-model03,
div#single-model04 {
width: 190px;
height: 200px;
border: solid 1px #000000;
background-color: #FFFFFF;
position: absolute;
top: 180px;
left: 20px;
}

div#single-model05,
div#single-model06,
div#single-model07,
div#single-model08 {
width: 190px;
height: 200px;
border: solid 1px #000000;
background-color: #FFFFFF;
position: absolute;
top: 410px;
left: 20px;
}

div#single-model09,
div#single-model10, 
div#single-model11 {
width: 190px;
height: 200px;
border: solid 1px #000000;
background-color: #FFFFFF;
position: absolute;
top: 640px;
left: 20px;
}


div#single-model02,
div#single-model06,
div#single-model10 {
left: 229px;
}

div#single-model03,
div#single-model07,
div#single-model11 {
left: 438px;
}

div#single-model04,
div#single-model08 {
left: 645px;
}

div#model-image {
width: 190px;
height: 80px;
position: relative;
border-bottom: solid 1px #CCCCCC;
}

div#design-table {
width: 188px;
height: 116px;
position: relative;
top: 1px;
}



div#paper04 {
width: 37px;
height: 53px;
position: absolute;
border: solid 1px #000000;
top: 50px;
}

div#paper05 {
width: 62px;
height: 87px;
position: absolute;
border: solid 1px #000000;
top: 50px;
}



div#storey-text {
width: 805px;
height: 80px;
position:absolute;
left: 20px;
top: 85px;
}

div#stramit-logo {
width: 162px;
top: 76px;
height: 82px;
position: absolute;
left: 300px;
}

div#colorbond-logo {
width: 100px;
top: 107px;
height: 28px;
position: absolute;
left: 80px;
}

div#bluescope-logo {
width: 107px;
top: 50px;
height: 78px;
position: absolute;
left: 570px;
}

div#colorbond-logo-text,
div#stramit-logo-text,
div#bluescope-logo-text {
width: 220px;
height: 120px;
position: absolute;
top: 146px;
left: 20px;
}

div#stramit-logo-text {
left: 270px;
}

div#bluescope-logo-text {
left: 520px;
}

div#colorbond-text-area {
width: 805px;
height: 500px;
position: absolute;
top: 340px;
left: 20px;
}

div#distributor-text {
width: 805px;
position: absolute;
top: 45px;
left: 20px;
}

div#distributor-image,
div#distributor-image-02 {
width: 200px;
height: 200px;
position: absolute;
border: solid 1px #000000;
top: 375px;
left: 20px;
}

div#distributor-image-02 {
left: 240px;
}

div#software-text {
width: 805px;
position: absolute;
top: 55px;
left: 20px;
}

div#mason-screenshot,
div#plotter-screenshot {
width: 805px;
height: 250px;
position: absolute;
top: 220px;
left: 20px;
}

div#plotter-screenshot {
top: 485px;
}

div#software-thumb01,
div#software-thumb02,
div#software-thumb03,
div#software-thumb04,
div#software-thumb05,
div#software-thumb06,
div#software-thumb07,
div#software-thumb08,
div#software-thumb09,
div#software-thumb10 {
width: 134px;
height: 105px;
position: absolute;
border: solid 1px #000000;
top: 20px;
}

div#software-thumb06,
div#software-thumb07,
div#software-thumb08,
div#software-thumb09,
div#software-thumb10 {
top: 134px;
}

div#software-thumb02,
div#software-thumb07,
div#software-thumb12 {
left: 144px;
}

div#software-thumb03,
div#software-thumb08,
div#software-thumb13 {
left: 288px;
}

div#software-thumb04,
div#software-thumb09,
div#software-thumb14 {
left: 432px;
}

div#software-thumb05,
div#software-thumb10,
div#software-thumb15 {
left: 576px;
}

div#software-thumb11,
div#software-thumb12,
div#software-thumb13,
div#software-thumb14,
div#software-thumb15 {
width: 134px;
height: 105px;
position: absolute;
border: solid 1px #000000;
top: 20px;
}

div#disclaimer-text {
width: 720px;
position: absolute;
top: 50px;
left: 60px;
}

div#indent01,
div#indent02,
div#indent {
width: 670px;
position: absolute;
top: 220px;
left: 50px;
}

div#indent01 {
top: 330px;
}

div#indent02 {
top: 700px;
}




/* ---------- IMG ---------- */


/* ---------- UL ---------- */

body#home div#quick-links ul,
body.front div#quick-links ul { /* Drupal CSS */
top: 43px;
left: 17px;
position:relative;
font-weight: normal;
}

/* ---------- OL ---------- */


/* ---------- LI ---------- */

body#home div#quick-links li,
body.front div#quick-links li { /* Drupal CSS */
font-family:Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 15pt;
list-style-type: none;
font-style:normal;
}


/* ---------- TABLE / THEAD / TBODY / TR / TH / TD ---------- */

div#more-info-form th,
div#design-table th,
div#search-area th {
font-family:Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #0099CC;
text-align: center;
}

div#more-info-form td,
div#design-table td,
div#search-area td {
font-family:Arial, Helvetica, sans-serif;
font-size: 8pt;
line-height:10pt;
color: #333333;
text-align: right;
}

div#more-info-form td {
line-height: 8pt;
}

div#more-info-form th {
height: 24px;
}

div#more-info-form td,
div#search-area td {
height: 27px;
}


/* ---------- A ---------- */

body#home div#quick-links a,
body.front div#quick-links a { /* Drupal CSS */
color: #0099CC;
text-decoration: underline
}

body#home div#quick-links a:hover,
body.front div#quick-links a:hover { /* Drupal CSS */
color:#00CCFF;
}

div#overview01 h2 a,
div#overview02 h2 a,
div#overview03 h2 a,
div#overview04 h2 a,
div#overview05 h2 a,
div#overview06 h2 a,
div#overview07 h2 a,
div#overview08 h2 a,
div#overview09 h2 a {
color: #0099CC;
text-decoration:underline;
}

div#overview01 p a,
div#overview02 p a,
div#overview03 p a,
div#overview04 p a,
div#overview05 p a,
div#overview06 p a,
div#overview07 p a,
div#overview08 p a,
div#overview09 p a {
color: #666666;
}

div#overview01 h2 a:hover,
div#overview02 h2 a:hover,
div#overview03 h2 a:hover,
div#overview04 h2 a:hover,
div#overview05 h2 a:hover,
div#overview06 h2 a:hover,
div#overview07 h2 a:hover,
div#overview08 h2 a:hover,
div#overview09 h2 a:hover {
color: #0099CC;
}

body#privacy div#disclaimer-text a {
color: #0099CC;
}

body#privacy div#disclaimer-text a:hover {
color: #0099CC;
text-decoration:underline;
}


/* a:visited {
color:#FFFFFF;
text-decoration:none;}*/



/* ---------- FORM / FIELDSET / LEGEND / LABEL / INPUT / SELECT / TEXTAREA ---------- */


/* ---------- HR ---------- */


/* ---------- FULL LEADERBOARD / HEADER / CONTENT / FOOTER / SPONSORS ---------- */


/* ---------- FULL LEADERBOARD ---------- */


/* ---------- HEADER ---------- */	  



.header-welcome {
color: #99cc66;
}

.green {
color: #99cc66;
}

.bottom-border {
width: 94px;
border-bottom: dotted 1px #CCCCCC;
}

.bottom-border-th {
border-bottom: dotted 1px #CCCCCC;
}

.width-160 {
width: 160px;
}

.width-130 {
width: 130px;
}

.width-100{
width: 100px;
}

.width-200 {
width: 200px;
}

.width-175 {
width: 175px;
}

.blue {
color:#0099CC;
}
/* Mont 11/12/08 */
div#overview-container {
width: 600px;
position: relative;
}

div#overview01,
div#overview02,
div#overview03,
div#overview04,
div#overview05,
div#overview06,
div#overview07,
div#overview08,
div#overview09 {
width: 180px;
height: 130px;
position: relative;
float: left;
}


div#pdf-icon,
div#pdf-icon02,
div#pdf-icon03,
div#pdf-icon04,
div#pdf-icon05 {
height: 100px;
width: 100px;
position:relative;
top: 50px;
display: inline;
float: left;
}

div#icon01,
div#icon02,
div#icon03,
div#icon04,
div#icon05 {
Height: 64px;
width: 66px;
border: solid 1px #CCCCCC;
background-color:#FFFFFF;
position:relative;
top: 5px;
}







div#paper04 {
width: 37px;
height: 53px;
position: relative;
display: inline;
float: left;
border: solid 1px #000000;
top: 20px;
}

div#paper05 {
width: 62px;
height: 87px;
position: absolute;
border: solid 1px #000000;
top: 50px;
}



div#distributor-image,
div#distributor-image-02 {
width: 200px;
height: 200px;
position: relative;
display: inline;
float: left;
border: solid 1px #000000;
top: 355px;
margin-left: 20px;
}

div#mason-screenshot,
div#plotter-screenshot {
width: 805px;
height: 250px;
position: relative;
display: block;
top: 220px;
left: 20px;
margin-top: 10px;
}

div#software-thumb01,
div#software-thumb02,
div#software-thumb03,
div#software-thumb04,
div#software-thumb05,
div#software-thumb06,
div#software-thumb07,
div#software-thumb08,
div#software-thumb09,
div#software-thumb10,
div#software-thumb11,
div#software-thumb12,
div#software-thumb13,
div#software-thumb14,
div#software-thumb15 {
width: 134px;
height: 105px;
position: relative;
display: inline;
float: left;
border: solid 1px #000000;
margin: 10px 0px 0px 10px;
}



/* End Mont 11/12/08 */
body.page-taxonomy div#page-text {
width:600px;
margin:0;
}
div#magazine-advertisement {
left:640px;
}
div#software-text {
position:static;
}
div#software-thumb01, 
div#software-thumb02, 
div#software-thumb03, 
div#software-thumb04, 
div#software-thumb05, 
div#software-thumb06, 
div#software-thumb07, 
div#software-thumb08, 
div#software-thumb09, 
div#software-thumb10,
div#software-thumb11,
div#software-thumb12,
div#software-thumb13,
div#software-thumb14,
div#software-thumb15{
left:0;
top:0;
} 
div#mason-screenshot, div#plotter-screenshot {
top:0;
}
img.distributor-images { 
margin-bottom:20px;
border:1px solid #000000;
}
p.indent {
margin-left:50px;
}
#block-sidebarimages-0 {
float:left;
}
.taxonomy-cell {
margin:0 20px 30px 0;
}
#commercial, #commercial-download, #wma-icon, #mov-icon {
float:left;
}
#commercial {
margin:0 17px 0 0;
}
#mov-icon {
margin: 0 0 0 82px;
}
#commercial-download h4 {
margin: 0 0 33px 0;
}
#paper-ads {
clear:left;
float:left;
margin:0 65px 30px 0;
}
#distributor-advertisement, #magazine-advertisement {
float:left;
} 
#distributor-advertisement {
margin:0 98px 0 0;
}
#distributor-advertisement h2, #magazine-advertisement h2 {
width:90px;
}
#paper-ads a img {
border: 1px solid #000;
margin:0 10px 0 0;
}
#check-software {
clear:left;
}
